Biztonsági sebezhetőség miatt érdemes mielőbb frissíteni a Chrome webböngészőt

Címkék

A Google arra figyelmezteti a Windows, Mac és Linux felhasználókat, hogy mielőbb frissítsék Chrome webböngészőjüket (a 78.0.3904.87-es verzióra), mert a korábbi verziók olyan biztonsági sebezhetőséget tartalmaznak, amelyhez exploit forog közkézen. Részletek itt.

 

Hozzászólások

Szerkesztve: 2019. 11. 02., szo - 01:00

Biztonsági sebezhetőség miatt érdemes mielőbb lecserélni  a Chrome webböngészőt!

Lehetőleg a FF valamelyik jobb forkjára

 

ui:

A BB kódok miért nem működnek?

Android is? (a Linux-ról nem tudom eldönteni h. csak PC Linux vagy Android-ot is jelenti)

A Chrome szinte teljesen ugyanaz, mint a Chromium (https://chromium.googlesource.com/chromium/src/+/master/docs/chromium_browser_vs_google_chrome.md), szóval hacsak nem a proprietary kodekek környékén volt a probléma, amik csak a Chrome-ban vannak, akkor érinti. Az Androidos Chrome viszont jobban különbözik a Linuxos Chrome-tól (különösen az oprendszerközeli részek, pl. az audio stack, amiben ez a hiba volt), az valószínűleg azért nem érintett (illetve egyébként a Chrome OS sem érintett a poszt alapján, ami szintén Linux alapú).

Kár, hogy ungoogled chromium-ból még pont 78.0.3904.70-1 a legfrissebb.